@font-face {
   font-family: "Gill Sans";
   src: url("fonts/Gill Sans.woff") format("woff"), url("fonts/Gill Sans.eot") format("embedded-opentype"), url("fonts/Gill Sans.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gill Sans";
   src: url("fonts/Gill Sans Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "billy";
   src: url("fonts/billy.woff") format("woff"), url("fonts/billy.eot") format("embedded-opentype"), url("fonts/billy.ttf") format("truetype"), url("fonts/billy.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Medium.woff") format("woff"), url("fonts/Avenir Medium.eot") format("embedded-opentype"), url("fonts/Avenir Medium.ttf") format("truetype"), url("fonts/Avenir Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Heavy";
   src: url("fonts/Avenir Heavy.woff") format("woff"), url("fonts/Avenir Heavy.eot") format("embedded-opentype"), url("fonts/Avenir Heavy.ttf") format("truetype"), url("fonts/Avenir Heavy.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}